<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/
$success=true;

set_time_limit(0);

Db::i()->selectCell("ALTER TABLE ?_users CHANGE `pass` `pass` VARCHAR( 255 ) NOT NULL DEFAULT ''");


